
#main-nav {
    
    font-weight: bold;
    background-color: lightblue;
    text-align: center;
}
  
#main-nav li:hover {
    background-color: lavender;
    color: black;
}

#main-nav li {
    display: inline-block;
    position: relative;
}
  
#main-nav ul li {
    list-style-type: none;
    display: inline-block;
    padding: 10px;
    text-align: center;
}

a {
    text-decoration: none;
    color: inherit;
}
  
body {
    background-color: aliceblue;
    padding: 20px;
}

#pageTitle {
    text-align: center;
}

.movieSearch {
    width: 70%;
    position: relative;
    right: 20px;
    top: 20px;
    margin-right: 20px;
    
    
    border-radius: 5px;
    padding: 20px;
}

#userAside {
    width: 20%; 
    position: relative;
    right: 20px;
    top: 20px;
    float: right;
    
    border-radius: 5px;
    padding: 20px;
}

.question {
    background-color: #F2C6DE;
    border: 2px black solid;
    padding: 10px;
}

.list {
    padding: 10px;    
    margin: 10px;
}


#movieList li {
    margin: 10px;
}  

.iup {
    border: 2px black solid;
    padding: 10px;
    margin-bottom: 10px;
    background-color: #C9E4DE;
}

.upl {
    border: 2px black solid;
    padding: 10px;
    background-color: #C6DEF1;
}
